<!doctype HTML>
<html>
    <body>
        <h3>Rock-Paper-Scissors</h3>
        <form action="{% url 'process_rps_form' %}" method="post">
            {% csrf_token %}
            <label for="user_choice">Choose</label>
            <input type="text" id="user_choice" name="user_choice">
            <input type="submit" value="Play!">
        </form>
    </body>
</html>
